/**
 * Reset browser styles
 */
/*
  http://meyerweb.com/eric/tools/css/reset/
  v2.0 | 20110126
  License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/**
 * Import style variables
 */
/**
 * Variables for global styles
 */
/*
  Variables for the grid
*/
/**
 * Variables for border colors
 */
/*
  Variables spacing content
*/
/**
 * Variables for typography
 */
/**
 * Variables for color
 */
/**
 * Variables for display
 */
/**
 * Import global classes
 */
/**
 * Global styles
 * Description: A CSS reboot of base styles.
 */
/**
 * Ensure `width` is not affected by `padding` or `border`.
 */
*,
*::before,
*::after {
  box-sizing: border-box;
}
/**
 * Body section styles
 *
 * 1. Remove the margin in all browsers.
 * 2. Change the default font family in all browsers.
 * 3. Assumes the browser default, typically `16px`.
 */
body {
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 62.5%;
  font-weight: 400;
  line-height: 1.5;
  background-color: #fff;
  color: #212529;
  text-align: left;
  overflow-x: hidden;
}
/**
 * Always hide an element with the `hidden` HTML attribute.
 * Needed for proper display in IE 10.
 */
.hidden,
[hidden] {
  display: none !important;
}
/**
 * Import grid classes
 */
/**
 * Grid styles
 * Description: A reusable class-based mobile-first grid layout.
 * https://drafts.csswg.org/css-flexbox-1
 *
 * Display: Flexbox
 * Number of columns: 12
 * Gutter width: 30px (15px on each side of a column)
 * Breakpoints: 5 [col-sm ≥ 576px, col-md ≥ 768px, col-lg ≥ 992px, col-xl ≥ 1200px]
 * Nestable: true
 * Column ordering: true
 */
/**
 * Mixins
 */
/*
  Container classes
*/
.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}
/**
 * Rows and column styles
 */
.row {
  display: flex;
  flex-flow: row wrap;
  margin-left: -15px;
  margin-right: -15px;
  /**
   * Common column properties
   *
   * 1. Prevent columns from becoming too narrow when at smaller grid tiers by
   *    always setting `width: 100%;`. This works because we use `flex` values
   *    later on to override this initial width.
   */
  /**
   * Mixin for making grid columns.
   */
}
.row .col,
.row .col-1,
.row .col-10,
.row .col-11,
.row .col-12,
.row .col-2,
.row .col-3,
.row .col-4,
.row .col-5,
.row .col-6,
.row .col-7,
.row .col-8,
.row .col-9,
.row .col-lg,
.row .col-lg-1,
.row .col-lg-10,
.row .col-lg-11,
.row .col-lg-12,
.row .col-lg-2,
.row .col-lg-3,
.row .col-lg-4,
.row .col-lg-5,
.row .col-lg-6,
.row .col-lg-7,
.row .col-lg-8,
.row .col-lg-9,
.row .col-md,
.row .col-md-1,
.row .col-md-10,
.row .col-md-11,
.row .col-md-12,
.row .col-md-2,
.row .col-md-3,
.row .col-md-4,
.row .col-md-5,
.row .col-md-6,
.row .col-md-7,
.row .col-md-8,
.row .col-md-9,
.row .col-sm,
.row .col-sm-1,
.row .col-sm-10,
.row .col-sm-11,
.row .col-sm-12,
.row .col-sm-2,
.row .col-sm-3,
.row .col-sm-4,
.row .col-sm-5,
.row .col-sm-6,
.row .col-sm-7,
.row .col-sm-8,
.row .col-sm-9,
.row .col-xl,
.row .col-xl-1,
.row .col-xl-10,
.row .col-xl-11,
.row .col-xl-12,
.row .col-xl-2,
.row .col-xl-3,
.row .col-xl-4,
.row .col-xl-5,
.row .col-xl-6,
.row .col-xl-7,
.row .col-xl-8,
.row .col-xl-9 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}
.row .col-1 {
  flex: 0 0 8.33333333%;
  max-width: 8.33333333%;
}
.row .col-2 {
  flex: 0 0 16.66666667%;
  max-width: 16.66666667%;
}
.row .col-3 {
  flex: 0 0 25%;
  max-width: 25%;
}
.row .col-4 {
  flex: 0 0 33.33333333%;
  max-width: 33.33333333%;
}
.row .col-5 {
  flex: 0 0 41.66666667%;
  max-width: 41.66666667%;
}
.row .col-6 {
  flex: 0 0 50%;
  max-width: 50%;
}
.row .col-7 {
  flex: 0 0 58.33333333%;
  max-width: 58.33333333%;
}
.row .col-8 {
  flex: 0 0 66.66666667%;
  max-width: 66.66666667%;
}
.row .col-9 {
  flex: 0 0 75%;
  max-width: 75%;
}
.row .col-10 {
  flex: 0 0 83.33333333%;
  max-width: 83.33333333%;
}
.row .col-11 {
  flex: 0 0 91.66666667%;
  max-width: 91.66666667%;
}
.row .col-12 {
  flex: 0 0 100%;
  max-width: 100%;
}
@media (min-width: 576px) {
  .row .col-sm-1 {
    flex: 0 0 8.33333333%;
    max-width: 8.33333333%;
  }
  .row .col-sm-2 {
    flex: 0 0 16.66666667%;
    max-width: 16.66666667%;
  }
  .row .col-sm-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .row .col-sm-4 {
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%;
  }
  .row .col-sm-5 {
    flex: 0 0 41.66666667%;
    max-width: 41.66666667%;
  }
  .row .col-sm-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .row .col-sm-7 {
    flex: 0 0 58.33333333%;
    max-width: 58.33333333%;
  }
  .row .col-sm-8 {
    flex: 0 0 66.66666667%;
    max-width: 66.66666667%;
  }
  .row .col-sm-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .row .col-sm-10 {
    flex: 0 0 83.33333333%;
    max-width: 83.33333333%;
  }
  .row .col-sm-11 {
    flex: 0 0 91.66666667%;
    max-width: 91.66666667%;
  }
  .row .col-sm-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (min-width: 768px) {
  .row .col-md-1 {
    flex: 0 0 8.33333333%;
    max-width: 8.33333333%;
  }
  .row .col-md-2 {
    flex: 0 0 16.66666667%;
    max-width: 16.66666667%;
  }
  .row .col-md-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .row .col-md-4 {
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%;
  }
  .row .col-md-5 {
    flex: 0 0 41.66666667%;
    max-width: 41.66666667%;
  }
  .row .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .row .col-md-7 {
    flex: 0 0 58.33333333%;
    max-width: 58.33333333%;
  }
  .row .col-md-8 {
    flex: 0 0 66.66666667%;
    max-width: 66.66666667%;
  }
  .row .col-md-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .row .col-md-10 {
    flex: 0 0 83.33333333%;
    max-width: 83.33333333%;
  }
  .row .col-md-11 {
    flex: 0 0 91.66666667%;
    max-width: 91.66666667%;
  }
  .row .col-md-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (min-width: 992px) {
  .row .col-lg-1 {
    flex: 0 0 8.33333333%;
    max-width: 8.33333333%;
  }
  .row .col-lg-2 {
    flex: 0 0 16.66666667%;
    max-width: 16.66666667%;
  }
  .row .col-lg-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .row .col-lg-4 {
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%;
  }
  .row .col-lg-5 {
    flex: 0 0 41.66666667%;
    max-width: 41.66666667%;
  }
  .row .col-lg-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .row .col-lg-7 {
    flex: 0 0 58.33333333%;
    max-width: 58.33333333%;
  }
  .row .col-lg-8 {
    flex: 0 0 66.66666667%;
    max-width: 66.66666667%;
  }
  .row .col-lg-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .row .col-lg-10 {
    flex: 0 0 83.33333333%;
    max-width: 83.33333333%;
  }
  .row .col-lg-11 {
    flex: 0 0 91.66666667%;
    max-width: 91.66666667%;
  }
  .row .col-lg-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (min-width: 1200px) {
  .row .col-xl-1 {
    flex: 0 0 8.33333333%;
    max-width: 8.33333333%;
  }
  .row .col-xl-2 {
    flex: 0 0 16.66666667%;
    max-width: 16.66666667%;
  }
  .row .col-xl-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .row .col-xl-4 {
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%;
  }
  .row .col-xl-5 {
    flex: 0 0 41.66666667%;
    max-width: 41.66666667%;
  }
  .row .col-xl-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .row .col-xl-7 {
    flex: 0 0 58.33333333%;
    max-width: 58.33333333%;
  }
  .row .col-xl-8 {
    flex: 0 0 66.66666667%;
    max-width: 66.66666667%;
  }
  .row .col-xl-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .row .col-xl-10 {
    flex: 0 0 83.33333333%;
    max-width: 83.33333333%;
  }
  .row .col-xl-11 {
    flex: 0 0 91.66666667%;
    max-width: 91.66666667%;
  }
  .row .col-xl-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
/**
 * Flex styles
 * Description: Reusable class-based CSS flex styles.
 * https://getbootstrap.com/docs/4.3/utilities/flex/
 */
.d-flex {
  display: flex;
}
.flex-row {
  flex-direction: row;
}
.flex-row-reverse {
  flex-direction: row-reverse;
}
.flex-column {
  flex-direction: column;
}
.flex-column-reverse {
  flex-direction: column-reverse;
}
.justify-content-start {
  justify-content: flex-start;
}
.justify-content-end {
  justify-content: flex-end;
}
.justify-content-center {
  justify-content: center;
}
.justify-content-between {
  justify-content: space-between;
}
.justify-content-around {
  justify-content: space-around;
}
.align-items-start {
  align-items: flex-start;
}
.align-items-end {
  align-items: flex-end;
}
.align-items-center {
  align-items: center;
}
.align-items-baseline {
  align-items: baseline;
}
.align-items-stretch {
  align-items: stretch;
}
.align-self-start {
  align-self: flex-start;
}
.align-self-end {
  align-self: flex-end;
}
.align-self-center {
  align-self: center;
}
.align-self-baseline {
  align-self: baseline;
}
.align-self-stretch {
  align-self: stretch;
}
/**
 * Ordering of columns
 */
.order-1 {
  order: 1;
}
.order-2 {
  order: 2;
}
.order-3 {
  order: 3;
}
.order-4 {
  order: 4;
}
.order-5 {
  order: 5;
}
.order-6 {
  order: 6;
}
.order-7 {
  order: 7;
}
.order-8 {
  order: 8;
}
.order-9 {
  order: 9;
}
.order-10 {
  order: 10;
}
.order-11 {
  order: 11;
}
.order-12 {
  order: 12;
}
@media (min-width: 576px) {
  .order-sm-1 {
    order: 1;
  }
  .order-sm-2 {
    order: 2;
  }
  .order-sm-3 {
    order: 3;
  }
  .order-sm-4 {
    order: 4;
  }
  .order-sm-5 {
    order: 5;
  }
  .order-sm-6 {
    order: 6;
  }
  .order-sm-7 {
    order: 7;
  }
  .order-sm-8 {
    order: 8;
  }
  .order-sm-9 {
    order: 9;
  }
  .order-sm-10 {
    order: 10;
  }
  .order-sm-11 {
    order: 11;
  }
  .order-sm-12 {
    order: 12;
  }
}
@media (min-width: 768px) {
  .order-md-1 {
    order: 1;
  }
  .order-md-2 {
    order: 2;
  }
  .order-md-3 {
    order: 3;
  }
  .order-md-4 {
    order: 4;
  }
  .order-md-5 {
    order: 5;
  }
  .order-md-6 {
    order: 6;
  }
  .order-md-7 {
    order: 7;
  }
  .order-md-8 {
    order: 8;
  }
  .order-md-9 {
    order: 9;
  }
  .order-md-10 {
    order: 10;
  }
  .order-md-11 {
    order: 11;
  }
  .order-md-12 {
    order: 12;
  }
}
@media (min-width: 992px) {
  .order-lg-1 {
    order: 1;
  }
  .order-lg-2 {
    order: 2;
  }
  .order-lg-3 {
    order: 3;
  }
  .order-lg-4 {
    order: 4;
  }
  .order-lg-5 {
    order: 5;
  }
  .order-lg-6 {
    order: 6;
  }
  .order-lg-7 {
    order: 7;
  }
  .order-lg-8 {
    order: 8;
  }
  .order-lg-9 {
    order: 9;
  }
  .order-lg-10 {
    order: 10;
  }
  .order-lg-11 {
    order: 11;
  }
  .order-lg-12 {
    order: 12;
  }
}
@media (min-width: 1200px) {
  .order-xl-1 {
    order: 1;
  }
  .order-xl-2 {
    order: 2;
  }
  .order-xl-3 {
    order: 3;
  }
  .order-xl-4 {
    order: 4;
  }
  .order-xl-5 {
    order: 5;
  }
  .order-xl-6 {
    order: 6;
  }
  .order-xl-7 {
    order: 7;
  }
  .order-xl-8 {
    order: 8;
  }
  .order-xl-9 {
    order: 9;
  }
  .order-xl-10 {
    order: 10;
  }
  .order-xl-11 {
    order: 11;
  }
  .order-xl-12 {
    order: 12;
  }
}
/**
 * Display styles
 * Description: A reusable class-based method for toggling visibility.
 * https://drafts.csswg.org/css2/visuren.html#propdef-display
 */
/**
 * Set display
 */
.d-none {
  display: none !important;
}
.d-inline {
  display: inline !important;
}
.d-inline-block {
  display: inline-block !important;
}
.d-block {
  display: block !important;
}
.d-table {
  display: table !important;
}
.d-table-cell {
  display: table-cell !important;
}
.d-table-row {
  display: table-row !important;
}
.d-flex {
  display: flex !important;
}
.d-inline-flex {
  display: inline-flex !important;
}
@media (min-width: 576px) {
  .d-sm-none {
    display: none !important;
  }
  .d-sm-inline {
    display: inline !important;
  }
  .d-sm-inline-block {
    display: inline-block !important;
  }
  .d-sm-block {
    display: block !important;
  }
  .d-sm-table {
    display: table !important;
  }
  .d-sm-table-cell {
    display: table-cell !important;
  }
  .d-sm-table-row {
    display: table-row !important;
  }
  .d-sm-flex {
    display: flex !important;
  }
  .d-sm-inline-flex {
    display: inline-flex !important;
  }
}
@media (min-width: 768px) {
  .d-md-none {
    display: none !important;
  }
  .d-md-inline {
    display: inline !important;
  }
  .d-md-inline-block {
    display: inline-block !important;
  }
  .d-md-block {
    display: block !important;
  }
  .d-md-table {
    display: table !important;
  }
  .d-md-table-cell {
    display: table-cell !important;
  }
  .d-md-table-row {
    display: table-row !important;
  }
  .d-md-flex {
    display: flex !important;
  }
  .d-md-inline-flex {
    display: inline-flex !important;
  }
}
@media (min-width: 992px) {
  .d-lg-none {
    display: none !important;
  }
  .d-lg-inline {
    display: inline !important;
  }
  .d-lg-inline-block {
    display: inline-block !important;
  }
  .d-lg-block {
    display: block !important;
  }
  .d-lg-table {
    display: table !important;
  }
  .d-lg-table-cell {
    display: table-cell !important;
  }
  .d-lg-table-row {
    display: table-row !important;
  }
  .d-lg-flex {
    display: flex !important;
  }
  .d-lg-inline-flex {
    display: inline-flex !important;
  }
}
@media (min-width: 1200px) {
  .d-xl-none {
    display: none !important;
  }
  .d-xl-inline {
    display: inline !important;
  }
  .d-xl-inline-block {
    display: inline-block !important;
  }
  .d-xl-block {
    display: block !important;
  }
  .d-xl-table {
    display: table !important;
  }
  .d-xl-table-cell {
    display: table-cell !important;
  }
  .d-xl-table-row {
    display: table-row !important;
  }
  .d-xl-flex {
    display: flex !important;
  }
  .d-xl-inline-flex {
    display: inline-flex !important;
  }
}
/**
 * Toggle visibility
 */
.visible {
  visibility: visible !important;
}
.invisible {
  visibility: hidden !important;
}
/**
 * Import other class-based styles.
 */
/**
 * Border radius styles
 */
.rounded-0 {
  border-radius: 0px;
}
.rounded-2 {
  border-radius: 2px;
}
.rounded-4 {
  border-radius: 4px;
}
.rounded-6 {
  border-radius: 6px;
}
.rounded-8 {
  border-radius: 8px;
}
.rounded-10 {
  border-radius: 10px;
}
/**
 * Border color styles.
 * https://drafts.csswg.org/css-backgrounds-3/#propdef-border-color
 *
 * Shorthand: border-color
 * Properties:
 *   border-top-color, border-right-color, border-bottom-color, border-left-color
 */
/**
 * Base border clasess
 */
.border {
  border: 1px solid #dee2e6 !important;
}
.border-top {
  border-top: 1px solid #dee2e6 !important;
}
.border-right {
  border-right: 1px solid #dee2e6 !important;
}
.border-bottom {
  border-bottom: 1px solid #dee2e6 !important;
}
.border-left {
  border-left: 1px solid #dee2e6 !important;
}
.border-top-0 {
  border-top: 0 !important;
}
.border-right-0 {
  border-right: 0 !important;
}
.border-bottom-0 {
  border-bottom: 0 !important;
}
.border-left-0 {
  border-left: 0 !important;
}
/**
 * Primary border classes
 */
.border-primary {
  border: 1px solid #007bff !important;
}
.border-primary-top {
  border-primary-top: 1px solid #007bff !important;
}
.border-primary-right {
  border-primary-right: 1px solid #007bff !important;
}
.border-primary-bottom {
  border-primary-bottom: 1px solid #007bff !important;
}
.border-primary-left {
  border-primary-left: 1px solid #007bff !important;
}
.border-primary-top-0 {
  border-primary-top: 0 !important;
}
.border-primary-right-0 {
  border-primary-right: 0 !important;
}
.border-primary-bottom-0 {
  border-primary-bottom: 0 !important;
}
.border-primary-left-0 {
  border-left: 0 !important;
}
/**
 * Secondary border classes
 */
.border-secondary {
  border: 1px solid #6c757d !important;
}
.border-secondary-top {
  border-secondary-top: 1px solid #6c757d !important;
}
.border-secondary-right {
  border-secondary-right: 1px solid #6c757d !important;
}
.border-secondary-bottom {
  border-secondary-bottom: 1px solid #6c757d !important;
}
.border-secondary-left {
  border-secondary-left: 1px solid #6c757d !important;
}
.border-secondary-top-0 {
  border-secondary-top: 0 !important;
}
.border-secondary-right-0 {
  border-secondary-right: 0 !important;
}
.border-secondary-bottom-0 {
  border-secondary-bottom: 0 !important;
}
.border-secondary-left-0 {
  border-left: 0 !important;
}
/**
 * Info border classes
 */
.border-info {
  border: 1px solid #17a2b8 !important;
}
.border-info-top {
  border-info-top: 1px solid #17a2b8 !important;
}
.border-info-right {
  border-info-right: 1px solid #17a2b8 !important;
}
.border-info-bottom {
  border-info-bottom: 1px solid #17a2b8 !important;
}
.border-info-left {
  border-info-left: 1px solid #17a2b8 !important;
}
.border-info-top-0 {
  border-info-top: 0 !important;
}
.border-info-right-0 {
  border-info-right: 0 !important;
}
.border-info-bottom-0 {
  border-info-bottom: 0 !important;
}
.border-info-left-0 {
  border-left: 0 !important;
}
/**
 * Success border classes
 */
.border-success {
  border: 1px solid #28a745 !important;
}
.border-success-top {
  border-success-top: 1px solid #28a745 !important;
}
.border-success-right {
  border-success-right: 1px solid #28a745 !important;
}
.border-success-bottom {
  border-success-bottom: 1px solid #28a745 !important;
}
.border-success-left {
  border-success-left: 1px solid #28a745 !important;
}
.border-success-top-0 {
  border-success-top: 0 !important;
}
.border-success-right-0 {
  border-success-right: 0 !important;
}
.border-success-bottom-0 {
  border-success-bottom: 0 !important;
}
.border-success-left-0 {
  border-left: 0 !important;
}
/**
 * Warning border classes
 */
.border-warning {
  border: 1px solid #ffc107 !important;
}
.border-warning-top {
  border-warning-top: 1px solid #ffc107 !important;
}
.border-warning-right {
  border-warning-right: 1px solid #ffc107 !important;
}
.border-warning-bottom {
  border-warning-bottom: 1px solid #ffc107 !important;
}
.border-warning-left {
  border-warning-left: 1px solid #ffc107 !important;
}
.border-warning-top-0 {
  border-warning-top: 0 !important;
}
.border-warning-right-0 {
  border-warning-right: 0 !important;
}
.border-warning-bottom-0 {
  border-warning-bottom: 0 !important;
}
.border-warning-left-0 {
  border-left: 0 !important;
}
/**
 * Danger border classes
 */
.border-danger {
  border: 1px solid #dc3545 !important;
}
.border-danger-top {
  border-danger-top: 1px solid #dc3545 !important;
}
.border-danger-right {
  border-danger-right: 1px solid #dc3545 !important;
}
.border-danger-bottom {
  border-danger-bottom: 1px solid #dc3545 !important;
}
.border-danger-left {
  border-danger-left: 1px solid #dc3545 !important;
}
.border-danger-top-0 {
  border-danger-top: 0 !important;
}
.border-danger-right-0 {
  border-danger-right: 0 !important;
}
.border-danger-bottom-0 {
  border-danger-bottom: 0 !important;
}
.border-danger-left-0 {
  border-left: 0 !important;
}
/**
 * Spacing styles.
 * Description: Margin and padding properties.
 * https://drafts.csswg.org/css2/box.html#box-margin-area
 * https://drafts.csswg.org/css2/box.html#box-padding-area
 */
/*
  Padding classes
*/
.p-auto {
  padding: auto;
}
.py-auto {
  padding-top: auto;
  padding-bottom: auto;
}
.px-auto {
  padding-right: auto;
  padding-left: auto;
}
.pt-auto {
  padding-top: auto;
}
.pb-auto {
  padding-bottom: auto;
}
.pr-auto {
  padding-right: auto;
}
.pl-auto {
  padding-left: auto;
}
.p-0 {
  padding: 0px !important;
}
.py-0 {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.px-0 {
  padding-right: 0px !important;
  padding-left: 0px !important;
}
.pt-0 {
  padding-top: 0px !important;
}
.pb-0 {
  padding-bottom: 0px !important;
}
.pr-0 {
  padding-right: 0px !important;
}
.pl-0 {
  padding-left: 0px !important;
}
.p-1 {
  padding: 0.25rem !important;
}
.py-1 {
  padding-top: 0.25rem !important;
  padding-bottom: 0.25rem !important;
}
.px-1 {
  padding-right: 0.25rem !important;
  padding-left: 0.25rem !important;
}
.pt-1 {
  padding-top: 0.25rem !important;
}
.pb-1 {
  padding-bottom: 0.25rem !important;
}
.pr-1 {
  padding-right: 0.25rem !important;
}
.pl-1 {
  padding-left: 0.25rem !important;
}
.p-2 {
  padding: 0.5rem !important;
}
.py-2 {
  padding-top: 0.5rem !important;
  padding-bottom: 0.5rem !important;
}
.px-2 {
  padding-right: 0.5rem !important;
  padding-left: 0.5rem !important;
}
.pt-2 {
  padding-top: 0.5rem !important;
}
.pb-2 {
  padding-bottom: 0.5rem !important;
}
.pr-2 {
  padding-right: 0.5rem !important;
}
.pl-2 {
  padding-left: 0.5rem !important;
}
.p-3 {
  padding: 1rem !important;
}
.py-3 {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}
.px-3 {
  padding-right: 1rem !important;
  padding-left: 1rem !important;
}
.pt-3 {
  padding-top: 1rem !important;
}
.pb-3 {
  padding-bottom: 1rem !important;
}
.pr-3 {
  padding-right: 1rem !important;
}
.pl-3 {
  padding-left: 1rem !important;
}
.p-4 {
  padding: 1.5rem !important;
}
.py-4 {
  padding-top: 1.5rem !important;
  padding-bottom: 1.5rem !important;
}
.px-4 {
  padding-right: 1.5rem !important;
  padding-left: 1.5rem !important;
}
.pt-4 {
  padding-top: 1.5rem !important;
}
.pb-4 {
  padding-bottom: 1.5rem !important;
}
.pr-4 {
  padding-right: 1.5rem !important;
}
.pl-4 {
  padding-left: 1.5rem !important;
}
.p-5 {
  padding: 3rem !important;
}
.py-5 {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}
.px-5 {
  padding-right: 3rem !important;
  padding-left: 3rem !important;
}
.pt-5 {
  padding-top: 3rem !important;
}
.pb-5 {
  padding-bottom: 3rem !important;
}
.pr-5 {
  padding-right: 3rem !important;
}
.pl-5 {
  padding-left: 3rem !important;
}
/*
  Margin classes
*/
.m-auto {
  margin: auto;
}
.my-auto {
  margin-top: auto;
  margin-bottom: auto;
}
.mx-auto {
  margin-right: auto;
  margin-left: auto;
}
.mt-auto {
  margin-top: auto;
}
.mb-auto {
  margin-bottom: auto;
}
.mr-auto {
  margin-right: auto;
}
.ml-auto {
  margin-left: auto;
}
.m-0 {
  margin: 0px !important;
}
.my-0 {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}
.mx-0 {
  margin-right: 0px !important;
  margin-left: 0px !important;
}
.mt-0 {
  margin-top: 0px !important;
}
.mb-0 {
  margin-bottom: 0px !important;
}
.mr-0 {
  margin-right: 0px !important;
}
.ml-0 {
  margin-left: 0px !important;
}
.m-1 {
  margin: 0.25rem !important;
}
.my-1 {
  margin-top: 0.25rem !important;
  margin-bottom: 0.25rem !important;
}
.mx-1 {
  margin-right: 0.25rem !important;
  margin-left: 0.25rem !important;
}
.mt-1 {
  margin-top: 0.25rem !important;
}
.mb-1 {
  margin-bottom: 0.25rem !important;
}
.mr-1 {
  margin-right: 0.25rem !important;
}
.ml-1 {
  margin-left: 0.25rem !important;
}
.m-2 {
  margin: 0.5rem !important;
}
.my-2 {
  margin-top: 0.5rem !important;
  margin-bottom: 0.5rem !important;
}
.mx-2 {
  margin-right: 0.5rem !important;
  margin-left: 0.5rem !important;
}
.mt-2 {
  margin-top: 0.5rem !important;
}
.mb-2 {
  margin-bottom: 0.5rem !important;
}
.mr-2 {
  margin-right: 0.5rem !important;
}
.ml-2 {
  margin-left: 0.5rem !important;
}
.m-3 {
  margin: 1rem !important;
}
.my-3 {
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
}
.mx-3 {
  margin-right: 1rem !important;
  margin-left: 1rem !important;
}
.mt-3 {
  margin-top: 1rem !important;
}
.mb-3 {
  margin-bottom: 1rem !important;
}
.mr-3 {
  margin-right: 1rem !important;
}
.ml-3 {
  margin-left: 1rem !important;
}
.m-4 {
  margin: 1.5rem !important;
}
.my-4 {
  margin-top: 1.5rem !important;
  margin-bottom: 1.5rem !important;
}
.mx-4 {
  margin-right: 1.5rem !important;
  margin-left: 1.5rem !important;
}
.mt-4 {
  margin-top: 1.5rem !important;
}
.mb-4 {
  margin-bottom: 1.5rem !important;
}
.mr-4 {
  margin-right: 1.5rem !important;
}
.ml-4 {
  margin-left: 1.5rem !important;
}
.m-5 {
  margin: 3rem !important;
}
.my-5 {
  margin-top: 3rem !important;
  margin-bottom: 3rem !important;
}
.mx-5 {
  margin-right: 3rem !important;
  margin-left: 3rem !important;
}
.mt-5 {
  margin-top: 3rem !important;
}
.mb-5 {
  margin-bottom: 3rem !important;
}
.mr-5 {
  margin-right: 3rem !important;
}
.ml-5 {
  margin-left: 3rem !important;
}
/**
 * Typography styles
 * Description: CSS styles for typography.
 */
/**
 * Heading styles
 *
 * 1. Remove top margins from headings.
 */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-family: Roboto;
  font-weight: 700;
  line-height: 1.2;
  color: inherit;
}
h1,
.h1 {
  font-size: 2.5rem;
}
h2,
.h2 {
  font-size: 2rem;
}
h3,
.h3 {
  font-size: 1.75rem;
}
h4,
.h4 {
  font-size: 1.5rem;
}
h5,
.h5 {
  font-size: 1.25rem;
}
h6,
.h6 {
  font-size: 1rem;
}
/**
 * Paragraph styles
 */
p {
  line-height: 1.5;
  font-size: 1.2rem;
  padding-bottom: 10px;
}
/**
 * Text alignment
 */
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
/**
 * Link styles
 */
a {
  font-size: 1rem;
}
#top-header a {
  color: #333;
  text-decoration: none;
}
/**
 * Text colors
 */
.text-white {
  color: #FFF;
}
/**
 * Font weights
 */
.text-bold {
  font-weight: 700;
}
.w-100 {
  width: 100%;
}
.w-75 {
  width: 75%;
}
.w-50 {
  width: 50%;
}
.w-25 {
  width: 25%;
}
.w-0 {
  width: 0%;
}
.h-100 {
  height: 100%;
}
.h-75 {
  height: 75%;
}
.h-50 {
  height: 50%;
}
.h-25 {
  height: 25%;
}
.h-0 {
  height: 0%;
}
/**
 * Background colors
 */
.bg-chathams-blue {
  background-color: #1a4971;
}
.bg-matisse {
  background-color: #2368a2;
}
.bg-bermuda {
  background-color: #6ed7d3;
}
.bg-sail {
  background-color: #aad4f5;
}
.bg-green-pea {
  background-color: #155239;
}
.bg-jewel {
  background-color: #187741;
}
.bg-emerald {
  background-color: #38c172;
}
.bg-grey-333 {
  background-color: #333;
}
.bg-eucalyptus {
  background-color: #249d57;
}
.bg-shark {
  background-color: #2C2F37;
}
.bg-light-grey {
  background-color: #E1E9F2;
}
.bg-white {
  background-color: #FFF;
}
/**
 * Buttons
 */
.btn {
  border: 1px solid #249d57;
  border-radius: 5px;
  color: #249d57;
  font-size: 1.3rem;
  font-weight: 500;
  text-decoration: none;
  cursor: pointer;
  padding-right: 3rem !important;
  padding-left: 3rem !important;
  padding-top: 0.5rem !important;
  padding-bottom: 0.5rem !important;
}
.btn:hover {
  background-color: #38c172;
  border: 1px solid #249d57;
  color: #FFF;
}
.btn:active {
  background-color: #187741;
}
/**
 * Reusable shadow styles.
 */
.shadow-light {
  box-shadow: 0 0 15px #ccc;
}
.shadow-dark {
  box-shadow: 0 0 15px #333;
}
/**
* Import site specific custom styles
*/
header {
  height: 90px;
  display: flex;
  align-items: center;
  position: fixed;
  width: 100%;
  z-index: 20;
  background: white;
}
header a {
  text-decoration: none;
  color: #212529;
}
@media (max-width:768px) {
  header .container {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width:768px) {
  header .logo {
    text-align: center;
  }
}
header .logo span {
  font-weight: 400;
}
@media (max-width:768px) {
  header .menu-items {
    padding-left: 0;
    padding-right: 0;
  }
}
header .nav-button {
  position: fixed;
  right: 10px;
  top: 15px;
  display: none;
  width: 48px;
  height: 48px;
  cursor: pointer;
  z-index: 9999;
}
@media (max-width:768px) {
  header .nav-button {
    display: block;
  }
}
@media (max-width:576px) {
  header .nav-button {
    width: 35px;
    height: 35px;
    top: 19px;
  }
}
header .nav-button .button-line {
  border-bottom: 5px solid black;
  padding: 5px 0;
}
@media (max-width:576px) {
  header .nav-button .button-line {
    border-bottom: 4px solid black;
    padding: 4px 0;
  }
}
header #nav:checked ~ nav {
  display: block;
}
@media (max-width:768px) {
  header nav {
    display: none;
    height: 0;
    width: 100%;
    text-align: center;
  }
}
header nav .mobile-nav-container {
  margin: 0;
  background: none;
}
@media (max-width:768px) {
  header nav .mobile-nav-container {
    margin-top: 22px;
    background: white;
    box-shadow: 0 15px 20px #999;
    border-bottom: 1px solid #ccc;
  }
}
header nav .mobile-nav-container .nav-active {
  border-bottom: 3px solid #38c172;
}
@media (max-width:768px) {
  header nav .mobile-nav-container .nav-active {
    border-bottom: 1px solid #ccc;
  }
}
header nav a {
  text-transform: uppercase;
  font-family: Lato, sans-serif;
  font-size: 0.8rem;
  padding-bottom: 5px;
}
@media (max-width:768px) {
  header nav a {
    display: block;
    padding: 20px;
    border-bottom: 1px solid #ccc;
    font-size: 1rem;
  }
}
header nav a:last-child {
  border: 1px solid #38c172;
  padding: 8px 15px;
  border-radius: 5px;
  margin-left: 0.6rem;
}
@media (max-width:768px) {
  header nav a:last-child {
    border-radius: none;
    padding: 20px;
    border: none;
    font-size: 1rem;
  }
}
header nav a:last-child:hover {
  background-color: #38c172;
  border: 1px solid #38c172;
  color: white !important;
}
@media (max-width:768px) {
  header nav a:last-child:hover {
    background: #38c172;
    border-radius: 0;
    margin: 0;
  }
}
header nav a:last-child:active {
  background-color: #187741;
  border: 1px solid #187741;
  color: white !important;
}
header nav a:hover {
  border-bottom: 3px solid #38c172;
}
@media (max-width:768px) {
  header nav a:hover {
    background: #38c172;
    color: white !important;
    font-weight: 500;
    border-bottom: none;
  }
}
header nav a:active {
  border-bottom: 3px solid #38c172;
}
@media (max-width:768px) {
  header nav a:active {
    background: #249d57;
    color: white !important;
    font-weight: 500;
  }
}
.video_wrap {
  display: none;
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  z-index: -999;
  background: grey;
}
.video_wrap iframe {
  width: 100%;
  height: 100%;
}
#a-demo-video .close {
  color: white;
  position: absolute;
  top: 30px;
  right: 30px;
  padding: 8px 16px;
  border-radius: 50%;
  text-decoration: none;
  z-index: 9999;
}
#a-demo-video:target {
  display: flex;
  z-index: 999;
  justify-content: center;
}
.container-100 {
  max-width: 100%;
}
.container-100 .row {
  padding: 0;
}
.container-100 .row .feature-img-wrapper {
  display: flex;
  align-items: flex-end;
}
.container-100 .row .feature-content {
  display: flex;
  align-content: center;
  flex-direction: column;
  padding: 100px 0;
  justify-content: center;
}
@media (max-width:768px) {
  .container-100 .row .feature-content {
    padding: 100px 2.5rem;
  }
}
#process-section {
  background-color: #4285F4;
}
#process-section .container {
  padding: 20px 0;
}
@media (max-width:768px) {
  #process-section .container {
    padding: 40px 0;
  }
}
@media (max-width:768px) {
  #process-section i {
    padding: 30px;
  }
}
#case-study-section {
  background-color: #4285F4;
}
#case-study-section .container {
  padding-top: 60px;
  padding-bottom: 60px;
}
#case-study-section .container h3 {
  padding-bottom: 20px;
}
#case-study-section .container p {
  font-size: 1.1rem;
  padding-bottom: 20px;
}
#case-study-section .img-wrapper {
  justify-content: center;
  align-items: center;
}
#case-study-section .case-imgs {
  padding-top: 60px;
}
@media (max-width:768px) {
  #case-study-section i {
    padding: 40px;
  }
}
#cta-section {
  padding-top: 90px;
}
#cta-section img {
  border-radius: 5px;
  box-shadow: 0 0 15px #ccc;
}
#methodology-section {
  text-align: center;
}
#methodology-section h2 {
  margin-bottom: 30px;
}
footer {
  padding: 10px;
}
footer p {
  font-size: 1rem;
}
#title-section {
  padding-top: 90px;
}
.teamCard-block {
  overflow: hidden;
  position: relative;
  border-radius: 5px;
  box-shadow: 0 0 15px #ccc;
}
.teamCard-block .teamCard-faceCard {
  display: block ;
}
.teamCard-block .faceCard-content {
  font-size: 0.9rem;
  padding: 0 1.5rem 20px;
  display: none;
}
@media (max-width:768px) {
  .teamCard-block .faceCard-content {
    display: block;
  }
}
.teamCard-block .faceCard-icons {
  text-align: center;
  width: 100%;
  display: none;
}
@media (max-width:768px) {
  .teamCard-block .faceCard-icons {
    display: block;
  }
}
.teamCard-block a {
  cursor: pointer;
}
.teamCard-block i {
  font-size: 1.5rem !important;
  color: #333;
}
.teamCard-block .hide-face-card {
  visibility: hidden;
}
@media (max-width:768px) {
  .teamCard-block .hide-face-card {
    visibility: visible !important;
  }
}
.teamCard-block .teamCard-content {
  display: none;
  transform: rotate(-90deg);
  width: 100%;
  text-align: center;
}
.teamCard-block .teamCard-content .block-content-header {
  color: white;
  padding: 5px 10px;
  text-align: left;
}
.teamCard-block .teamCard-content .block-content-header h4 {
  margin: 0;
  padding: 5px;
}
.teamCard-block .teamCard-content .block-content-body {
  padding: 15px;
  text-align: left;
}
.teamCard-block .teamCard-content .block-content-icons {
  position: fixed;
  bottom: 0;
  text-align: center;
  width: 100%;
}
.teamCard-block .active-card {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  transform: rotate(0deg);
  transition: all 500ms;
  height: 100%;
}
@media (max-width:768px) {
  .teamCard-block .active-card {
    display: none !important;
  }
}
